// Main include
#include "..\Sourcefiles\Client.h"

// Included functions
void function_show_error(char input_message[DIALOG_BUFFER_SIZE]);
void function_show_warning(char input_message[DIALOG_BUFFER_SIZE]);
void function_show_warning_ftp(char input_message[DIALOG_BUFFER_SIZE], int fx_type);
void create_dialog_window();